/*-----首页------*/
#top_logo {background:url(../images/logo.jpg) no-repeat center center #68c3f0; height:142px; margin:auto; border-bottom:1px solid #FFF;}
#top_bianhuan {height:60px; width:535px; margin:auto; padding:82px 0px 0px 465px;}
#top_bianhuan .sosuo {background:url(../images/sousuotiao_bj.gif) no-repeat left top; border:none; height:23px; line-height:23px; width:137px; color:#999999; float:left;}

#top_bianhuan table #key_word {background:url(../images/sousuotiao_bj.gif) no-repeat left top; border:none; height:23px; line-height:23px; width:151px; padding-left:25px; color:#999999; float:left;}
#top_bianhuan table #imageField{background:url(../images/sosuo.gif) no-repeat center top; width:61px; height:23px; margin-left:5px; border:none;}

#nav_box {background:url(../images/nav.gif) repeat-x center top; height:34px;}


#gundong {background:url(../images/2012new/gonggao.gif) no-repeat left top #FFF; margin:auto; height:44px; line-height:44px; padding:0px 10px; width:980px;}
#affiche {color:#000; margin-left:115px; font-size:14px; font-weight:bold; line-height:44px;}
#affiche a {background:url(../images/2012new/gonggao1.gif) no-repeat center left; color:#0076b0; line-height:44px; padding:0px 60px 0px 30px;}

#neirong_box {width:980px; padding:0px 10px; margin:auto; background:#FFF;}
#biaoqian_box {float:right; width:621px; height:262px; border:1px solid #dddddd; background:url(../images/bianqianbj.gif) repeat-x center top;}
.biaoqian_box {width:342px; margin:0px 10px ;}
#biaoqian2_box {width:738px; height:284px; border:1px solid #dddddd; background:url(../images/bianqianbj2.gif) repeat-x center top; margin-bottom:10px; }
#jiaodian_box {margin-bottom:10px;}
#youbox {float:right; width:227px; border:1px solid #dddddd; background:url(../images/yh.gif) repeat-x left top; padding:8px 0px 20px 0px;}
.title01 { font-size:14px; font-weight:bold; color:#2873C0; font-family:"微软雅黑", "宋体"; padding-left:15px; margin-bottom:15px;}
#youbox ul li {width:227px; text-align:center;}
#youbox ul li img { margin:6px 0px;}
.article_nr {float:left; padding:12px 10px 12px 25px; width:343px;}
.article_nr1 {float:left; padding:12px 10px 12px 25px; width:323px;}
.article_h {background:url(../images/lvtiuao.gif) no-repeat left top; height:35px; padding-left:35px; line-height:23px; font-size:14px; color:#FFF; font-weight:bold;}
.articlenr_box {border-right:1px solid #dadada; padding-top:10px; padding-right:20px;}
.articlenr_box1 {padding-top:10px; padding-right:15px;}
.table_p {padding:5px 15px 15px 0px;}
.table_p img {margin-bottom:10px;}
.table_p a {color:#000;}
.juhongzi {color:#e23f3f;}
.lh24 {line-height:24px; font-size:14px;}
.lh24 a {color:#000;}
.table_ul ul li {background:url(../images/hongdian.gif) no-repeat center left; padding-left:15px; line-height:32px; font-size:14px; float:left; margin-right:50px;white-space:nowrap;
word-break: keep-all;}
.table_ul ul li a {color:#666666;}
.table_ul ul .gengduo {float:right; background:none; font-size:14px;}
.table_ul ul .gengduo a { color:#e23f3f;}
#neirongbox2 ,#neirongbox3  ,#neirongbox4 ,#neirongbox5 ,#neirongbox6{margin-bottom:10px;}
.huodong {width:226px; border:1px solid #d1d1d1; float:right;}
.huodong_h {height:28px; line-height:28px; background:#2a274d; padding-left:13px; color:#FFF; font-weight:bold; font-size:14px;}
.huodong_table { line-height:20px; font-weight:bold; padding:15px 20px 20px 0px; height:240px;}
.bable_h {font-size:14px; color:#e23f3f;}
.huodong_table a {color:#e23f3f; text-decoration:underline;}
.lsyxz_box {float:left; width:720px; background:url(../images/lsyxz.jpg) no-repeat left top;}
.gzlyb_box {float:right; padding:15px 0px 0px 0px; width:247px;}
#neirongbox5 {border:1px solid #dce2cf; float:left; width:980px;}
.lsyxz_gd { color:#e23f3f; font-size:14px; font-weight:bold; text-align:right; line-height:52px; padding-right:22px;}
.lsyxz_gd a { color:#e23f3f;} 
.lsyxz_ul ul li{ float:left; text-align:center; padding:0px 5px 12px 15px; line-height:22px;}
.lsyxz_ul ul li a {color:#000;}
.lsyxz_ul ul li img { padding:3px; border:1px solid #d7d7d7}
.gzlyb_yh {background:url(../images/lanjb.gif) no-repeat center top; height:25px; line-height:25px; width:230px; padding-left:17px; color:#FFF; font-size:14px; font-weight:bold;}
.gzly_ul ul li {background:url(../images/jiantou.gif) top left no-repeat; padding-left:10px; line-height:17px; margin-top:15px; color:#888888;}
.hong14b {font-size:14px; font-weight:bold; color:#e23f3f; padding-top:15px; padding-bottom:5px;}
.wenbenqu { width:228px; height:57px; background:#FFF; border:1px solid #d7d7d7;}
.wenbenanniu {background:url(../images/tijiao.gif) no-repeat center top; width:56px; height:22px; border:none;}
.bianju15 {padding-top:10px;}
#neirongbox6 {background:url(../images/hezuohuoban.jpg) no-repeat left top; height:173px; border:1px solid #d5d5d5; padding-left:70px; padding-top:10px; clear:both;}
#neirongbox6 ul li { float:left;text-align:center; line-height:25px; white-space:nowrap; width:110px; padding:12px 0px;}
#neirongbox6 ul li a {color:#000;}


#hot {
FLOAT: left; PADDING-TOP: 37px; POSITION: relative
}
#hot .mt {
	WIDTH: 137px;LINE-HEIGHT: 37px; HEIGHT: 37px
}
#hot .fore1 .mt {
	LEFT: 18px; WIDTH: 137px
}
#hot .fore2 .mt {
	LEFT: 156px
}
#hot .fore3 .mt {
	LEFT: 294px
}
#hot .mc {
	DISPLAY: none; HEIGHT: 262px;
}
#hot .mc .fore1 {
	WIDTH: 137px
}
#hot .curr .mt {
	BACKGROUND: #fff; COLOR:#af0000; HEIGHT: 37px; BORDER-BOTTOM-STYLE: none
}


#hot .curr .mc {
	DISPLAY: block
}
.m3 .mt {
	POSITION: absolute;
	TOP: 0px;
	TEXT-ALIGN: center
}

.mt H2 {
	FONT-FAMILY: "microsoft yahei"; color:#333333;
}

.curr H2 {
	color:#af0000;
}

.curr H2 a {
	color:#af0000;
}

.curr H2 a:hover {
	color:#af0000;
}


H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
FONT-SIZE: 14px;
}

h3 {font-size:16px; font-family:"微软雅黑", "宋体"; color:#44ACDC; font-weight:bold; margin-bottom:5px;}

.smt H2 {
	FONT-FAMILY: "microsoft yahei"; color:#333333;}
.smt1 H2 {
	FONT-FAMILY: "microsoft yahei"; color:#333333;}
#digitals .subjects A {
	WIDTH: 137px
}
#digitals .curr H2 {
	color:#af0000;
}
.plist {
	POSITION: relative; FLOAT: left;PADDING-TOP: 37px
}
.plist .smt {
	LINE-HEIGHT: 37px;
	WIDTH: 137px;
	HEIGHT: 37px;
	
	POSITION: absolute;
	TOP: 0px;
	TEXT-ALIGN: center
}
.plist .smt1 {
	LINE-HEIGHT: 32px;
	WIDTH: 137px;
	HEIGHT: 32px;
	
	POSITION: absolute;
	TOP: 0px;
	TEXT-ALIGN: center
}
.plist .fore1 .smt {
	BORDER-LEFT: medium none; LEFT:18px;border-right:#dddddd 1px solid;
	border-left:#dddddd 1px solid;
}
.plist .fore2 .smt {
	LEFT: 156px;border-right:#dddddd 1px solid
}
.plist .fore3 .smt {
	LEFT: 293px;border-right:#dddddd 1px solid
}
.plist .fore1 .smt1 {
	BORDER-LEFT: medium none; LEFT:18px;border-right:#dddddd 1px solid;
	border-left:#dddddd 1px solid;
}
.plist .fore2 .smt1 {
	LEFT: 156px;border-right:#dddddd 1px solid
}
.plist .fore3 .smt1 {
	LEFT: 293px;border-right:#dddddd 1px solid
}

.plist .smc {
POSITION: relative; DISPLAY: none; 
}
.plist .curr .smt {
	border-left:1px solid #dddddd;
	BACKGROUND:#fff;
	HEIGHT:37px
}
.plist .curr .smt1 {
	border-left:1px solid #dddddd;
	BACKGROUND:#fff;
	HEIGHT:32px
}
.plist .curr .smc {
	DISPLAY: block
}





.biaoqian_h {font-size:14px; font-weight:bold;}

.biaoqian_nr {line-height:20px; padding-top:5px; margin-bottom:18px;}
.biaoqian_p {padding:10px 0px;}
.jinru a { color:#e23f3f;}

#di_box { background:url(../images/di_bj.gif) repeat-x center top; height:123px; margin-top:20px;}
.sy_td_p {padding-top:20px;}
.sy_td_bj {padding-top:15px;}
.bq2nr_y {float:left; background:url(../images/xuxian.gif) repeat-y left top; width:413px; padding-left:17px; height:200px; }
.bq2nr_y ul li { color:#888888; line-height:24px; font-size:14px;}
.bq2nr_y ul li a {color:#000;}
.bq2nr_z {float:left; width:270px; line-height:20px; padding-right:15px;}
.bq2nr_z img {float:left; border:1px solid #e0e0e0; margin-right:10px; margin-bottom:10px;}
.bq2nr_box {padding:24px 10px; _padding-bottom:0px;}
.ys0076b0 {color:#0076b0;}
.ys0076b0 a {color:#0076b0;}
#article_box { width:738px; border:1px solid #e7e7e7; background:url(../images/bianqianbj3.gif) repeat-x center top;}
#nrbqzuo {float:left;}

/*-----环保新闻------*/
#hbxw_nav {background:url(../images/hbxw/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#hbxw_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:15px;}
#hbxw_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
.xinwen_box {width:978px; height:295px; border:1px solid #c8d7a8; margin-bottom:25px;}
.xinwen_h {height:33px; line-height:33px;font-size:14px; font-weight:bold; color:#FFF; padding:0px 30px 0px 20px;}
.lanzi a {color:#005881;}
.xinwen_nrbox {padding:15px 18px;}
.xinwen_nrzuo {float:left; width:450px; height:232px; border-right:1px solid #dcdcdc; padding-right:20px;}
.xinwen_nryou {float: right; width:440px; height:232px;}
.bianju {padding-left:12px; font-size:14px; line-height:20px; color:#888888;}
.bianju a { color:#E23F3F;}
.xw_table_h {color:#ff5400; font-size:14px; font-weight:bold; padding-bottom:15px;}
.xinwen_nryou ul li{ background:url(../images/hbxw/jiantou.gif) no-repeat center left; padding-left:15px; height:23px; line-height:23px; font-size:14px; color:#666666;}
.xinwen_nryou ul li a { font-size:14px; color:#666666;}
.xinwenzhuanti { border:1px solid #c8d7a8; }
.xinwen_ztnr { width:405px; height:203px; float:left; background:url(../images/hbxw/xwztbj.gif) no-repeat left top;
padding:42px 45px 40px 31px;}
.xw_lan {font-size:14px; font-weight:bold; color:#0F2D41;}
.xw_nr { color:#888888; font-size:14px; line-height:20px;}
.youbianju { padding-right:20px;}
.cc0000 a{color:#cc0000;}
#di_nr {width:887px; margin:auto; background:url(../images/di_logo.jpg) no-repeat center top; height:103px; font-size:14px; color:#FFF; line-height:23px; padding:20px 0px 0px 113px;}
#di_nr a {color:#FFF;}





/*-----宣教动态------*/
#xjdt_nav {background:url(../images/xjdt/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#xjdt_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:15px;}
#xjdt_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}

.xjdt_h {height:33px; line-height:33px;font-size:14px; font-weight:bold; color:#FFF; padding:0px 30px 0px 20px;}
.xjdt_box {width:978px; height:295px; border:1px solid #b0e6ff; margin-bottom:25px;}

.xjdt_box1 { border:1px solid #b0e6ff; }


/*-----公益活动------*/

#gyhd_nav {background:url(../images/gyhd/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#gyhd_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:15px;}
#gyhd_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
#gyhd_nav .hong a {color:#c60000;}





/*-----专题集萃------*/
#ztjc_nav {background:url(../images/ztjc/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#ztjc_nav ul li {float:left; font-size:14px; font-weight:bold;color:#44acdc; margin-right:15px;}
#ztjc_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
#ztjc_nav .hong a {color:#c60000;}



/*-----关于我们------*/
#gywm_nav {background:url(../images/gywm/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#gywm_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:15px;}
#gywm_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
#gywm_nav .hong a {color:#c60000;}
.gywm_box { border:1px solid #B0E6FF;}
.gywm_nr {padding:30px 20px; line-height:22px; font-size:14px; color:#666666; }
.gywm_nr td {line-height:26px; font-size:14px; color:#666666; font-family:"微软雅黑", "宋体";}
.gywm_nr .title_fen {font-size:23px; font-family:"微软雅黑", "宋体"; font-weight:bold; }
.gywm_nr p {margin-bottom:20px;}

/*-----科园原地------*/
#kpyd_nav {background:url(../images/kpyd/nav.jpg) no-repeat center top; height:84px; width:790px; padding:52px 0px 0px 190px;}
#kpyd_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:10px; white-space:nowrap;}
#kpyd_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
#kpyd_nav .hong a {color:#c60000;}
.one_box { float:left; height:216px; border:1px solid #b0e6ff; width:313px; margin-right:16px; background:#f7fbff;}
.one_box1 { float:left; height:216px; border:1px solid #b0e6ff; width:313px; background:#f7fbff;}
.one_h {height:33px; line-height:33px; padding-left:17px; color:#FFF; font-size:14px; font-weight:bold;}
.one_ul {padding:10px;}
.one_ul ul li {background:url(../images/kpyd/dian.gif) no-repeat center left; line-height:24px; font-size:14px; padding-left:15px;}
.one_ul ul li a { color:#2465ab;}
.kpyd_onebox ,.guanggao  ,.hjrdjtbox ,.hjfgbox{margin-bottom:20px;}
.hjrdjtbox {background:url(../images/kpyd/lantiaotop.gif) no-repeat center top #f2f9fc; height:177px;}
.hjrd_logo {background:url(../images/kpyd/hjrd.jpg) no-repeat left top; padding:13px 0px 0px 114px; height:164px;}
.hjrd_logo ul li {float:left; text-align:center; font-weight:bold; line-height:24px; margin-right:20px; width:191px;}
.hjrd_logo ul li a{color:#057fc6;}
.hjrd_logo ul li a:hover{color:#AF002B;}
.hjrd_logo ul li img {border:4px solid #FFF;}
.right {margin-right:12px;}
.hjfg {float:left; width:640px; border:1px solid #b0e6ff;}
.lssj {float:right; width:312px; border:1px solid #b0e6ff;}
.hjfgnr {padding:20px;}
.hjfgnr ul li {background:url(../images/kpyd/dian.gif) no-repeat center left; line-height:24px; font-size:14px; padding-left:15px; float:left; white-space:nowrap; width:280px;}
.hjfgnr ul li a { color:#2465ab;}
.miaobian img {border:1px solid #ededed;}
.lssj_nr {padding:21px 15px;}
.lssj_nr ul li {float:left; background:url(../images/kpyd/dian.gif) no-repeat center left; white-space:nowrap; padding-left:17px; width:50px; margin-left:15px; line-height:29px; font-weight:bold;}
.lssj_nr ul li a {color:#2465ab;}
.lspd_h {height:38px; padding:1px 0px 0px 55px;}
.lspd_nr {height:140px; padding-top:20px}
.lspd_nr ul li { float:left; text-align:center; line-height:24px; margin-left:15px;}
.lspd_nr ul li img {border:4px solid #FFF;}
.lspd_nr ul li a {color:#000;}


/*-----绿色频道首页------*/
#ls_bigbox {background:url(../images/index_lspd/topbj.gif) repeat-x center top #333333;}
#ls_top {background:url(../images/index_lspd/top.jpg) no-repeat center top; height:100px; border-bottom:1px solid #333333;}
#le_nav ul li {float:left; padding:0px 23px; height:37px; line-height:37px; font-size:14px; font-weight:bold;}
#le_nav ul li a {color:#FFF;}
#le_nav { width:1000px; margin:auto; padding-left:20px; height:37px;}
#le_nav ul .ls_now {background:url(../images/index_lspd/navbj.gif) repeat-x center top;}
#le_nav ul .ls_now a { color:#99b63e;}
#ls_onebox {width:980px; margin:auto; padding-top:35px; margin-bottom:40px;}
#ls_shipin {float:left; background:url(../images/index_lspd/shipinbj.gif) no-repeat center top; padding:15px;}
#ls_new {float:right; background:url(../images/index_lspd/newbj.jpg) no-repeat center top; width:247px; height:456px; padding:28px 16px;}
.ls_biaoti { color:#99b63e; font-size:14px; font-weight:bold; line-height:24px; padding-bottom:20px;}
.le_wz { font-size:14px; line-height:24px; color:#777777;}
.ls_liebiao_h {background:url(../images/index_lspd/bjt.jpg) no-repeat center top; height:28px; line-height:28px; padding-left:23px; font-size:14px; font-weight:bold; color:#99b63e;}
.ls_liebiao_h a {color:#99b63e;}
.ls_liebiaobox {width:980px; margin:auto;}
.ls_lb_ul {padding-left:20px; margin-bottom:40px;}
.ls_lb_ul ul li {float:left; line-height:24px; text-align:center; white-space:nowrap; margin:30px 0px 0px 23px;}
.ls_lb_ul ul li a { color:#828282;}
.ls_lb_ul ul li img {padding:3px; background:#444444; border:1px solid #000;}
.copyright_lsyxz {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #222222; COLOR: #fff; PADDING-TOP: 10px
}
.gdsp {float:right; font-size:14px; color:#FFF; line-height:38px; margin-right:20px;}
.gdsp a {color:#FFF;}


/*-----留言板------*/


/*------------------------------首页滚动图片-----------------------------*/
DIV#MainPromotionBanner {
	WIDTH: 333px; HEIGHT: 250px
}
#MainPromotionBanner #SlidePlayer {
	MARGIN: 0px auto; POSITION: relative
}
#MainPromotionBanner .Slides {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; WIDTH: 333px; HEIGHT: 250px
}
#MainPromotionBanner .Slides LI {
	FLOAT: left; WIDTH: 333px; HEIGHT: 250px
}
#MainPromotionBanner .Slides IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 333px; HEIGHT: 250px; BORDER-RIGHT-WIDTH: 0px
}
#MainPromotionBanner .SlideTriggers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10; RIGHT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 220px; HEIGHT: 25px
}
#MainPromotionBanner .SlideTriggers LI {
	DISPLAY: inline; FONT-SIZE: 0.9em; BACKGROUND: url(../js/pic_lunbo/slide_trigger.gif) no-repeat center center; FLOAT: left; MARGIN: 3px 6px; OVERFLOW: hidden; WIDTH: 16px; CURSOR: pointer; COLOR: #74a8ed; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; HEIGHT: 16px; TEXT-ALIGN: center
}
#MainPromotionBanner .SlideTriggers LI.Current {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 1.2em; BACKGROUND: url(../js/pic_lunbo/slide_trigger_c.gif) no-repeat center center; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 6px; WIDTH: 21px; COLOR: #fff; LINE-HEIGHT: 21px; HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px
}
/*------------------------------首页滚动图片------------------------------*/
/*-----zcg滚动图片------*/
.actives {position:relative; float:left; width:335px; height:254px; overflow:hidden; margin-bottom:10px; padding:4px; border:1px solid #e7e7e7; text-align:center;}
.actives .tab{ width:682px; height:112px; overflow:hidden; }
.actives .tab img { width:682px; height:112px;}
.actives .tab .tab1_box { position:absolute; z-index:2; left:32px; top:80px; width:160px; height:80px;}
.actives .tab .tab1_box h3 { font-weight:bold;}
.actives .tab .tab1_box a  { margin:8px 0 0 -4px; text-indent:-999em; display:inline-block; width:128px; height:33px;  *background-image: url(../js/lunbo/transparent.gif); _background:none;}
.actives .tab .tab1_box a  { *display:inline; }
.actives .tab .tab2_box {
	position:absolute;
	z-index:2;
	left:6px;
	top:73px;
	width:128px;
	height:33px;
}
.actives .tab .tab2_box a  { display:inline-block; width:128px; height:33px;  *background-image: url(../js/lunbo/transparent.gif); _background:none;}
.actives .tab .tab2_box a  { *display:inline; }
.actives .tab_btns { position:absolute; right:10px; bottom:10px; z-index:1;}
.actives .tab_btns a { float:left; width:20px; height:28px; color:#7A560A; text-align:center; line-height:28px; background:url(../js/lunbo/icon_s.png) -110px 0  no-repeat; }
.actives .tab_btns a.on { background-position:-90px 0; color:#FFF;}

/*-------------------------新增样式-------------------------*/
#neirong_box .erji_nav {background:url(../images/hbxw/nav.jpg) no-repeat center top; height:84px; width:818px; padding:52px 0px 0px 162px;}
#neirong_box .erji_nav ul li {float:left; font-size:14px; font-weight:bold;
color:#44acdc; margin-right:15px;}
#neirong_box .erji_nav ul li a { font-size:14px; font-weight:bold;
color:#44acdc;}
#kzzlbb_guangbo_box {padding:10px;}
#kzzlbb_guangbo_box #kzzlbb_guangbo_box_text {float:left; width:680px;}
#kzzlbb_guangbo_box #kzzlbb_guangbo_box_img {float:right; width:280px;}
.gyhd_box {border:1px #B0E6FF solid; margin-bottom:15px;}
.huodong_nr {padding:10px; color:#666; line-height:22px; height:281px;}
.huodong_nr a {color:#185C90;}
.lyb_box { border:1px solid #B0E6FF;}

#news_detail a {color:#085D98;}